95.7
#
#	Created on 10Oct95 by `wman', (Ver. 15Apr95)
#	Author: YourNameHere
#

1	# number of OFEs
6	# (total) years in simulation

#################
# Plant Section #
#################

4	# looper; number of Plant scenarios

#
#	Plant scenario 1 of 4
#
WINT0001
`winter wheat' (units: bushels wheat/acre)
From converted V93 file `W12NEW.MAN'

1	# `landuse' - <Cropland>
WeppWillSet
5.2	3	30	4	6.5	60	0	0.152	1	0.0064
0.9	1	0.65	0.99	3	750	0.42	0.91
2	# `mfo' - <Non-fragile>
0.011	0.011	15	0	0.005	0.3	0.25	1	14	9999
0	8	0

#
#	Plant scenario 2 of 4
#
WIWHEAT2
`Wheat; Winter - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
5.2	3	25	4	6.4	60	0	0.152	1	0.0064
0.8	1	0.65	0.99	3	1700	0.42	0.91
2	# `mfo' - <Non-fragile>
0.0085	0.0085	15	0	0.005	0.3	0.25	0	14	0
0	5	0

#
#	Plant scenario 3 of 4
#
CORN2
`Corn - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
3.6	3	28	10	2.1	60	0	0.304	0.65	0.051
0.8	0.98	0.65	0.99	0	1700	0.5	2.6
2	# `mfo' - <Non-fragile>
0.0065	0.0065	25	0	0.219	1.52	0.25	0	30	0
0	3.5	0

#
#	Plant scenario 4 of 4
#
SORGHUM2
`Sorghum-Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
3.6	3	17	10	2.9	60	0	0.609	0.9	0.032
0.85	0.9	0.6	0.99	0	1450	0.5	1.01
2	# `mfo' - <Non-fragile>
0.0074	0.0074	27.5	0	0.13	1.5	0.25	0	40	0
0	5	0

#####################
# Operation Section #
#####################

5	# looper; number of Operation scenarios

#
#	Operation scenario 1 of 5
#
NH3_0001
`NH3 Applicator'
From converted V93 file `W12NEW.MAN'
NOTE: MFO values are the min and max of original values.
1	# `landuse' - <Cropland>
0.15	0.15	0
4	# `pcode' - <Other>
0.025	0.3	0.15	0.15	0.013	1	0

#
#	Operation scenario 2 of 5
#
STRA0002
`Straight Chisel'
From converted V93 file `W12NEW.MAN'
NOTE: MFO values are the min and max of original values.
1	# `landuse' - <Cropland>
0.25	0.25	0
4	# `pcode' - <Other>
0.05	0.1	0.25	0.25	0.023	1	0.125

#
#	Operation scenario 3 of 5
#
TAND0003
`Tandem Disk'
From converted V93 file `W12NEW.MAN'
NOTE: MFO values are the min and max of original values.
1	# `landuse' - <Cropland>
0.5	0.5	0
4	# `pcode' - <Other>
0.05	0.23	0.5	0.5	0.026	1	0.1

#
#	Operation scenario 4 of 5
#
ROW_0004
`Row Planter with Smooth Coulter'
From converted V93 file `W12NEW.MAN'
NOTE: MFO values are the min and max of original values.
1	# `landuse' - <Cropland>
0.08	0.08	0
4	# `pcode' - <Other>
0.01	1	0.08	0.08	0.01	1	0

#
#	Operation scenario 5 of 5
#
ROW_0005
`Row Cultivator with Sweeps'
From converted V93 file `W12NEW.MAN'
NOTE: MFO values are the min and max of original values.
1	# `landuse' - <Cropland>
0.25	0.25	0
4	# `pcode' - <Other>
0.075	1	0.25	0.25	0.015	1	0

##############################
# Initial Conditions Section #
##############################

1	# looper; number of Initial Conditions scenarios

#
#	Initial Conditions scenario 1 of 1
#
WINT0001
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
1.35	0.3	50	60	0	0.2
1	# `iresd' - <WINT0001>
1	# `mgmt' - <Annual>
100	0.031	0.2	0.014	1
1	# `rtyp' - <Temporary>
0	0	0.1	0.2	0
0	0

###########################
# Surface Effects Section #
###########################

3	# looper; number of Surface Effects scenarios

#
#	Surface Effects scenario 1 of 3
#
SURF0001
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
6	# `ntill' - <number of operations>
	14	# `mdate' - <1 /14>
	1	# `op' - <NH3_0001>
	0.1
	2	# `typtil' - <Secondary>
	196	# `mdate' - <7 /15>
	2	# `op' - <STRA0002>
	0.1
	2	# `typtil' - <Secondary>
	206	# `mdate' - <7 /25>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	215	# `mdate' - <8 /3 >
	2	# `op' - <STRA0002>
	0.1
	2	# `typtil' - <Secondary>
	273	# `mdate' - <9 /30>
	2	# `op' - <STRA0002>
	0.1
	2	# `typtil' - <Secondary>
	279	# `mdate' - <10/6 >
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 2 of 3
#
SURF0002
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
6	# `ntill' - <number of operations>
	21	# `mdate' - <1 /21>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	70	# `mdate' - <3 /11>
	4	# `op' - <ROW_0004>
	0.1
	2	# `typtil' - <Secondary>
	101	# `mdate' - <4 /11>
	5	# `op' - <ROW_0005>
	0.1
	2	# `typtil' - <Secondary>
	103	# `mdate' - <4 /13>
	1	# `op' - <NH3_0001>
	0.1
	2	# `typtil' - <Secondary>
	250	# `mdate' - <9 /7 >
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	307	# `mdate' - <11/3 >
	2	# `op' - <STRA0002>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 3 of 3
#
SURF0003
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
9	# `ntill' - <number of operations>
	72	# `mdate' - <3 /13>
	2	# `op' - <STRA0002>
	0.1
	2	# `typtil' - <Secondary>
	74	# `mdate' - <3 /15>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	100	# `mdate' - <4 /10>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	102	# `mdate' - <4 /12>
	4	# `op' - <ROW_0004>
	0.1
	2	# `typtil' - <Secondary>
	145	# `mdate' - <5 /25>
	5	# `op' - <ROW_0005>
	0.1
	2	# `typtil' - <Secondary>
	263	# `mdate' - <9 /20>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	271	# `mdate' - <9 /28>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	297	# `mdate' - <10/24>
	3	# `op' - <TAND0003>
	0.1
	2	# `typtil' - <Secondary>
	321	# `mdate' - <11/17>
	4	# `op' - <ROW_0004>
	0.1
	2	# `typtil' - <Secondary>

######################
# Contouring Section #
######################

0	# looper; number of Contouring scenarios

####################
# Drainage Section #
####################

0	# looper; number of Drainage scenarios

##################
# Yearly Section #
##################

5	# looper; number of Yearly scenarios

#
#	Yearly scenario 1 of 5
#
WINT0001
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
1	# `tilseq' - <SURF0001>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	181	# `jdharv' - <6 /30>
	321	# `jdplt' - <11/17>
	0.18
	4	# `resmgmt' - <Cutting/Shredding>
		194	# `jdcut' - <7 /13>
		0.9	
#
#	Yearly scenario 2 of 5
#
WINT0002
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
1	# `tilseq' - <SURF0001>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
3	# `mgmt' - <Fallow>
	365	# `jdharv' - <12/31>
	195	# `jdplt' - <7 /14>
	0.18
	6	# `resmgmt' - <None>

#
#	Yearly scenario 3 of 5
#
CORN0003
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
3	# `itype' - <CORN2>
2	# `tilseq' - <SURF0002>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	232	# `jdharv' - <8 /20>
	70	# `jdplt' - <3 /11>
	0.69
	6	# `resmgmt' - <None>

#
#	Yearly scenario 4 of 5
#
SORG0004
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
4	# `itype' - <SORGHUM2>
3	# `tilseq' - <SURF0003>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	237	# `jdharv' - <8 /25>
	102	# `jdplt' - <4 /12>
	0.69
	4	# `resmgmt' - <Cutting/Shredding>
		250	# `jdcut' - <9 /7 >
		0.9	
#
#	Yearly scenario 5 of 5
#
WINT0005
From converted V93 file `W12NEW.MAN'


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
3	# `tilseq' - <SURF0003>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	181	# `jdharv' - <6 /30>
	321	# `jdplt' - <11/17>
	0.18
	6	# `resmgmt' - <None>


######################
# Management Section #
######################
RIEW12N
Watershed w-12
modified based on Riza's file, change crope
6 years 1987-92
1	# `nofe' - <number of Overland Flow Elements>
	1	# `Initial Conditions indx' - <WINT0001>
2	# `nrots' - <rotation repeats..>
3	# `nyears' - <years in rotation>
#
#	Rotation 1 : year 1 to 3
#
	2	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 1>
		1	# `YEAR indx' - <WINT0001>
		2	# `YEAR indx' - <WINT0002>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 1>
		3	# `YEAR indx' - <CORN0003>
	2	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 1>
		4	# `YEAR indx' - <SORG0004>
		5	# `YEAR indx' - <WINT0005>
#
#	Rotation 2 : year 4 to 6
#
	2	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 1>
		1	# `YEAR indx' - <WINT0001>
		2	# `YEAR indx' - <WINT0002>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 1>
		3	# `YEAR indx' - <CORN0003>
	2	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 1>
		4	# `YEAR indx' - <SORG0004>
		5	# `YEAR indx' - <WINT0005>
